/* Implements Sharrre social buttons in the Mediainaf theme */

.share-post-entry {
    position: absolute;
    float:right;
    margin:0;
    right: 0;
    z-index: 12000; /* By Mala */
}

.share-media-entry {
    float: left;
    margin: 4px;
    margin: 0.2857142857142857rem;
}
  
/*
 * Post entries 
 */  
  
.share-post-entry .sharrre .box {
    background:#5b6d76;
    height:25px;
    display:inline-block;
    position:relative;
    padding:0px 55px 0 8px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    font-size:12px;
    float:left;
    clear:both;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

.share-post-entry .sharrre .left {
    line-height:25px;
    display:block;
    white-space:nowrap;
    color:#ffffff;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

.share-post-entry .sharrre .middle {
    position:absolute;
    height:25px;
    top:0px;
    right:30px;
    width:0px;
    background:#5b6d76;
    color:#fff;
    white-space:nowrap;
    text-align:left;
    overflow:hidden;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.share-post-entry .sharrre .middle a {
    color:#fff;
    font-weight:bold;
    padding:0 9px 0 9px;
    text-align:center;
    float:left;
    line-height:22px;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
}

.share-post-entry .sharrre .right {
    position:absolute;
    right:1px;
    top:1px;
    height:23px;
    width:45px;
    text-align:center;
    line-height:23px;
    color:#4b5d61;
    background:#eaeaea;
}

.share-post-entry .sharrre .box:hover {
    padding-right:130px;
    border-left: 1px solid white;
}

.share-post-entry .sharrre .middle a:hover {
    text-decoration:none;
}

.share-post-entry .sharrre .box:hover .middle {
    width:90px;
}

/*
 * Media entries 
 */

.share-media-entry .sharrre .box {
  float:left;
}

.share-media-entry .sharrre .count {
  display:block;
  font-size:17px;
  line-height:34px;
  height:34px;
  padding:4px 0;
  position:relative;
  text-align:center;
  text-decoration:none;
  width:50px;
  background-color:rgba(255,255,255,0.8);
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px; 
}

.share-media-entry .sharrre .share {
  display:block;
  font-size:11px;
  height:16px;
  line-height:16px;
  margin-top:3px;
  padding:0;
  text-align:center;
  text-decoration:none;
  width:50px;
  background-color:#444;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px; 
}

.share-media-entry .sharrre .buttons {
  display:none;
  position:absolute;
  margin-left:50px;
  z-index:10;
}

.share-media-entry .sharrre .button {
  float:left;
  max-width:60px;
  margin-left:4px;
}

.share-media-entry .sharrre .facebook {		/* By Mala to fix transparent bg - 12/07/2016 */
  background-color: white;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;   
}


.widget .share-media-entry .sharrre .count {
  color:black;
}

.widget .share-media-entry .sharrre .share {
  color:white;
}